.party-en{
  color: rgba(35,24,21,.5);
  line-height: 1.7;
  text-align: center;
}
.party-bt{
  color: #231815;
  letter-spacing: 10px;
  text-align: center;
}
.party-inner{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.party-img{
  width: 50%;
  height: 23.5vw;
  max-height: 450px;
  border-radius:10px;
  overflow: hidden;
  position: relative;
}
.party-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}
.party-con{
  width: 50%;
  padding-left:4vw;
}
.party-con .party-en{
  text-align: left;
}
.party-con .party-bt{
  text-align: left;
}
.section2{
  background:#f5f5f5;
  position: relative;
}
.section2 .party-jg img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.section2 .party-jg .mo-img{
    display: none;
}
.party-news{
  width: 100%;
  display: flex;
  flex-wrap:wrap;
}
.party-news .party-li{
  display: block;
  width: calc((100% - 60px) / 3);
  margin-right: 30px;
}
.party-news .party-li:nth-child(3n){
  margin-right: 0;
}
.news-img{
  width: 100%;
  height: 14.1vw;
  min-height: 200px;
  max-height: 270px;
  border-radius:10px;
  position: relative;
  overflow: hidden;
}
.news-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}
.news-intro h3{
  color:#231815;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}
.news-intro .news-ms{
  color: #666;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}
.news-intro .news-time{
  color:#999;
}
.party-li:hover .news-img img{
  transform: scale(1.05);
}
.party-li:hover .news-intro h3{
  color: var(--color);
}
.section3 .yc-btn{
  margin: 0 auto;
}
@media only screen and (min-width: 1950px){
 .party-con{
   padding-left:80px;
 }
}
@media only screen and (max-width: 768px){
  .party-inner{
    flex-direction: column-reverse;
  }
  .party-img{
    width: 100%;
    height: auto;
    margin-top: 20px;
  }
  .section2 .party-jg .pc-img{
    display: none;
  }
  .section2 .party-jg .mo-img{
    display: block;
  }
  .party-con{
    width: 100%;
    padding-left: 0px;
  }
  .party-con .party-en{
    text-align: center;
  }
  .party-con .party-bt{
    text-align:center;
  }
  .party-news .party-li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
